/************************************************************
Joli template par rayk, boosté par Doc' Kelso pour Across-Web
************************************************************/

body {
margin-top:8px;
margin-bottom:0;
margin-right:12px;
margin-left:12px;
padding:0;
height:100%;
background-color:#ffffff;
background-image:url(img/body-bg.jpg);
background-position:top;
background-repeat:repeat-x;
color:#000000;  
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
}

a {
color:#547699;
text-decoration:underline;
}

a:hover {
color:#999999;
text-decoration:none;
}

img {
border:none;
}

img.left {
float:left;
margin:0 8px 0 3px;
padding:3px;
border:1px solid #eeeeee;
}

img.right {
float:right;
margin:0 3px 0 8px;
padding:3px;
border:1px solid #eeeeee;
}

blockquote.warning {
margin:12px;
padding:8px;
padding-left:65px;
background-color:#ffffff;
background-image:url(img/blockquote-bg-warning.jpg);
background-position:left top;
background-repeat:no-repeat;
border:1px dotted #CCCCCC;
}

blockquote.question {
margin:12px;
padding:8px;
padding-left:68px;
padding-bottom:16px;
background-color:#ffffff;
background-image:url(img/blockquote-bg-question.jpg);
background-position:left top;
background-repeat:no-repeat;
border:1px dotted #CCCCCC;
}

blockquote p {
font-size:10px;
margin:3px;
color:#616161;
}

#centerColumn { 	
margin:0 auto;
padding:13px;
width:500px;
text-align:left;
vertical-align: middle;	
background-color:#ffffff;
border:1px solid #BBD1E2;
}

#centerColumn h2 {
margin:0 0 -6px 0;
padding:9px 0 0 0;
font-size:13px;
color:#DA8619;
}

#header {
margin:0 0 0 0;
padding:0 0 0 0;
height:130px;
background-color:#ffffff;
background-image:url(img/header-bg2.jpg);
background-position:bottom right;
background-repeat:no-repeat;
border:1px solid #EBCD48;
}

#header h1 {
margin:0 0 -7px 0;
padding:13px 0 0 13px;
font-size:20px;
letter-spacing:.1em;
color:#ffffff;
}

#header h2 {
margin:0 0 0 0;
padding:13px 0 0 22px;
font-size:12px;
font-weight:300;
letter-spacing:.1em;
color:#000000;
}

#navtabs {
margin:0 0 0 0;
float:left;
width:100%;
height:78px;
font-size:12px;
line-height:normal;
}

#navtabs ul {
margin:0;
padding:49px 0 0 3px;
list-style:none;
}

#navtabs li {
display:inline;
margin:0;
padding:0;
}

#navtabs a {
float:left;
background-image:url(img/tableftB.gif);
background-position:left top;
background-repeat:no-repeat;
margin:0;
padding:0 0 0 4px;
text-decoration:none;
}

#navtabs a span {
float:left;
display:block;
background-image:url(img/tabrightB.gif);
background-position:right top;
background-repeat:no-repeat;
padding:5px 15px 4px 6px;
color:#9E8100;
}

#navtabs a span {float:none;}

#navtabs a:hover span {
color:#000;
}

#navtabs a:hover {
background-position:0% -42px;
}

#navtabs a:hover span {
background-position:100% -42px;
color:#000000;
}

#footer {
bottom:0;
margin-top:20px;
margin-bottom:0px;
margin-left:auto;
margin-right:auto;
padding:7px;
height:30px;
width:510px;
text-align:center;
font-size:11px;
background-image:url(img/foot.jpg);
border-top:3px solid #A9BFDC;
border-right:3px solid #A9BFDC;
border-left:3px solid #A9BFDC;
border-bottom:3px dotted #A7BCDA;
}
.services td {
	border:#FFCC00 dashed thin;
	padding:5px;
}
.services h4 {
	padding:3px;
	margin:0px;
}
.services h3 {
	text-align:center;
	margin:0px;
	font-size:13px;
	color:#3366CC;
	text-decoration:underline;
}
.services ul {
	list-style-image:url(img/fleche.jpg);
	padding-left:25px;
}
.faq_tab {
	font-size:11px;
}